Print

Print


Good Morning.

In the Fall I had restricted the Google Chrome version in the Admin Console
to ver 26 in order to plan for SBAC this Spring.  I had used the 46.*
selection.  The warning on the Admin Console is now:

The version you selected is no longer supported. Please select another
> version.
>
> Does anyone know of any unintended consequences of allowing the update to
48.* which is now the upper supported Chrome OS for SBAC?

Thanks in advance.

Keith
-- 
Keith Puffer
Technology Coordinator
Washington West Supervisory Union
340 Mad River Park, Suite 7
Waitsfield, VT 05673
802-496-5486
Fax: 802-496-6515
GoogleVoice: 802-870-0630